Iklan

Solved: Ubuntu Chrome “Couldn’t load plugin” in Youtube


Currently I cannot play youtube and some games that use flash with message “Couldn’t load plugin”.
The solution is simple:
Enter:
chrome://plugins/

In the address
Click Detail on the right top screen
Disable Shockwave Flash 11.5 r31
Enable Shockwave Flash 11.2 r202
Reload the page, then you can play your youtube!

youtubeflash

youtubeflash

Source:
#26 todor.mi…@gmail.com
Confirming the bug, Ubuntu 12.04 LTS.

Confirming previous post that the following procedure appears to fix the problem.

Going into chrome://plugins and disabling 11.5.31.138 and enabling 11.2 r202, then closing Chome and restarting Chrome enables both flash versions. Disabling 11.5.31.135 is impossible unless you don’t close or restart the browser.
http://code.google.com/p/chromium/issues/detail?id=173790

Iklan

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s

%d blogger menyukai ini: